Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v4
Class StandardFormNameCriterionType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v4.StandardFormNameCriterionType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:17:11+02:00",
               comments="JAXB RI v2.3.6")
    public class StandardFormNameCriterionType

extends Object
implements Serializable

Java class for StandardFormNameCriterionType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="StandardFormNameCriterionType">
       <simpleContent>
         <extension base="<urn:be:fgov:ehealth:dics:core:v4:core>SearchStringType">
           <attribute name="Standard" type="{urn:be:fgov:ehealth:dics:core:v4:refdata}StdFrmAllStandardsType" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`StandardFormNameCriterionType()`

Method Summary
`String` | `getStandard()` Gets the value of the standard property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setStandard(String value)` Sets the value of the standard property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StandardFormNameCriterionType

    public StandardFormNameCriterionType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getStandard

    public String getStandard()

  Gets the value of the standard property.

  Returns:
    possible object is `String`

### setStandard

    public void setStandard(String value)

  Sets the value of the standard property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPODOLOGIST 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.